jetcache:
  statIntervalMinutes: 15
  areaInCacheName: false
  hidePackages: com.alibaba
  local:
    default:
      type: caffeine
      limit: 100
      keyConvertor: jackson
      expireAfterWriteInMillis: 100000
    otherArea:
      type: linkedhashmap
      limit: 100
      keyConvertor: none
      expireAfterWriteInMillis: 100000
  remote:
    default:
      type: redis.springdata
      keyConvertor: jackson
      valueEncoder: bean:fastjson2ValueEncoder
      valueDecoder: bean:fastjson2ValueDecoder
      poolConfig:
        minIdle: 5
        maxIdle: 20
        maxTotal: 50
        ## uri: redis://${spring.data.redis.password}@${spring.data.redis.host}:${spring.data.redis.port}
    otherArea:
      type: redis.springdata
      keyConvertor: jackson
      valueEncoder: bean:fastjson2ValueEncoder
      valueDecoder: bean:fastjson2ValueDecoder
      poolConfig:
        minIdle: 5
        maxIdle: 20
        maxTotal: 50
       ## uri: redis://${spring.data.redis.password}@${spring.data.redis.host}:${spring.data.redis.port}